### Method

# GimpUi ChainButton set_icon_size

since: 2.10.10

#### Declaration [src]

    void
    gimp_chain_button_set_icon_size (
      GimpChainButton* button,
      GtkIconSize size
    )

#### Description [src]

Sets the icon size of the `GimpChainButton`.

Available since: 2.10.10

Sets property | `GimpUi.ChainButton:icon-size`

#### Parameters

`size`

  Type: `GtkIconSize`

  The new icon size.